RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.1.21-804.1349
ImageTagDeploy: 24.1.21-804.1349
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.1.21-804.1349
ImageTagRelease: 24.1.21-804.1349
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.1.21-804.1349
